/*

Wordpress stylesheet for Quinoviv

*/

/*  Reset
 *  http://meyerweb.com/eric/tools/css/reset/ 
 *  v2.0 | 20110126
 *  License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Begin styling of website 
----------------------------------------------------- */

html, body {
	font-family: arial,sans-serif;
			border-top:3px solid #94D600;
}

p {
	font-size: 13px;
	line-height: 20px;
	padding:11px 0px;
}

.wrapper {
	width:1024px;
	height:100%;
	margin:0 auto;
}

header {
	min-height:300px;
}

#hcontainer {
		border-bottom:2px solid #94D600;
		background:transparent url(qvs/homepage-bg.jpg) top right no-repeat;
		min-height:172px;
		position:relative;
}

#qvslogo {
	padding-top:6px;
}

#phone {
	position:absolute;
	top:110px;
	left:90px;
	width:300px;
	height:60px;
}

#phone img {
	float:left;
}

#phone a {
	font-size:1.3em;
	color:#94D600;
	text-decoration: none;
}

.indent {
	text-indent:0px;
}

#medallion {
	padding-left:22px;
}

nav img {
	padding:20px 38px;
}

#welcome-section {
	background:#eee;
	padding:50px 0px;
	min-height:490px;
}

.floater2 {
	float:right;
	margin-top:-380px;
}

.enquire-button {
	font:bold 1em "open sans", arial, sans-serif;
	color:#94d600;
	text-transform:uppercase;
	background:#eee;
	padding:12px;
	border:1px solid #94d600;
	border-radius:0px;
	text-decoration:none;
}

.enquire-button:hover, .enquire-button:active {
	background:#eaf9e9;
}

#management-section {
	padding-top:40px;
	min-height:1210px;
	background:#efffef;
}

#top-content {
	margin-left:0px;
}

#top-content p {
	max-width:55%;	
}

.second-column {
	float:right;
	border:1px red solid;
	
}

.content h1 {
	color:#94D600;
	font: bold 1.4em arial, sans-serif;
}

.content h2 {
	color:#94D600;
	font: bold 1.1em arial, sans-serif;
	text-transform: uppercase;
	padding-top:15px;
}

.content ul {
	padding-left:0px;
	list-style-type: disc;
}

.content li {
	line-height:18px;
	font-size:12px;
	list-style-type: disc;
	margin-left:30px;
	text-indent: 1px;
	text-transform: capitalize;
}

.floatleft {
	float:left;
	width:60%;
	padding:0px;
}

#principal {
	float:right;
	width:36%;
	padding:20px 8px;
	border: #bbb solid 1px;
	margin-top:11px;
	background:#fff;
}

#principal p {
	max-width:100%;
}

#principal h3 {
	font-size: 18px;
	color: #94D600;
}

#principal strong {
	font-size: 14px;
	color: #94D600;
}

blockquote {
	line-height:18px;
	font-style: italic;
}

#test-section {
	background-color:#f6f4ef;
	height:270px;
	padding:20px 0px;
}

#test-section h2 {
	padding-left:0px;
	font-size:1.2em;
}

.speachbubbles:first-of-type {
	margin-left:60px;
}

.speachbubbles {
	float:left;
	min-height:140px;
	width:36%;
	margin:30px 60px 10px 25px;
	background:#eae9e9 url(qvs/testimonial-bottom.original.gif) bottom right no-repeat;
	padding:20px;
	font-size:12px;
}

#customers-say {
	float:left;
	width:45%;
	padding:30px;
}

#buck-section {
	padding:25px;
	min-height:290px;
	background:#effeef;
}

#buck-section h4 {
	color:#94D600;
	font: bold 1.2em arial, sans-serif;
	text-transform: uppercase;
	padding-top:15px;	
}

#buck-stops {
	margin-left:0px;
}

.floater {
	float:left;
	width:45%;
	padding-right:50px;
}

#enquiry-section {
	background: #eee;
	min-height: 880px;
	padding-top:70px;
}

#enquiry {
	position:relative;
	margin:auto;
	padding:15px;
	width:80%;
	background:rgba(255,255,255,0) url(qvs/stripe2.original.gif) repeat left top;
	border:1px solid #999;
	border-radius:12px;
}

#downarrow {
	position:absolute;
	top:-29px;
	right:80px;
}

#enquiry h4 {
	color:#94D600;
	font: bold 1.4em arial, sans-serif;
	text-transform: uppercase;
	padding-top:15px;
}

#enquiry p {
	font-size:1.1em;
}

ul {
	font-size:14px;
}

.clearfix {
	clear:both;	
}

footer {
	font-size:12px;
	text-align:center;
	padding:20px;
	line-height:18px;
}



/*Gravity forms */

.gform_body {
	position:relative;
}

.gfield_required {
	color:red;
}

.gform_wrapper .gform_body .gform_fields .gfield input[type=text], .gfield textarea {
	    padding: 8px;
	    border-radius: 3px;
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    border: 1px solid #CCC;
	    width: 340px;
		outline:none;
		font-size:12px;
		line-height:12px;
		margin:10px auto;
	}
	

.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
	    font-size: 20px;
	    font-family: Arial;
	    font-weight: normal;
	    text-decoration: inherit;
	    -webkit-border-radius: 8px 8px 8px 8px;
	    -moz-border-radius: 8px 8px 8px 8px;
	    border-radius: 8px 8px 8px 8px;
	    border: 1px solid #d83526;
	    padding: 9px 28px;
	    text-shadow: 1px 1px 0px #b23e35;
	    -webkit-box-shadow: inset 1px 1px 0px 0px #f29c93;
	    -moz-box-shadow: inset 1px 1px 0px 0px #f29c93;
	    box-shadow: inset 1px 1px 0px 0px #f29c93;
	    cursor: pointer;
	    color: #ffffff;
	    background: -webkit-linear-gradient(90deg, #ce0100 5%, #fe1a00 100%);
	    background: -moz-linear-gradient(90deg, #ce0100 5%, #fe1a00 100%);
	    background: -ms-linear-gradient(90deg, #ce0100 5%, #fe1a00 100%);
	    background: linear-gradient(180deg, #fe1a00 5%, #ce0100 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fe1a00",endColorstr="#ce0100");
		outline:none;
	}

	.menu-toggle:hover,
	input[type="submit"]:hover,
	input[type="button"]:hover,
	input[type="reset"]:hover,
	article.post-password-required input[type=submit]:hover,
	.bypostauthor cite span:hover {
	    background: -webkit-linear-gradient(90deg, #fe1a00 5%, #ce0100 100%);
	    background: -moz-linear-gradient(90deg, #fe1a00 5%, #ce0100 100%);
	    background: -ms-linear-gradient(90deg, #fe1a00 5%, #ce0100 100%);
	    background: linear-gradient(180deg, #ce0100 5%, #fe1a00 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ce0100",endColorstr="#fe1a00");
	}

	.menu-toggle:active,
	input[type="submit"]:active,
	input[type="button"]:active,
	input[type="reset"]:active,
	article.post-password-required input[type=submit]:active,
	.bypostauthor cite span:active {
	    position:relative;
	    top: 1px;
	}
	
	.gfield_checkbox {
		padding:10px 0;
	}
	
	.gfield_checkbox li {
		padding:2px 0;
	}

	input[type=checkbox] {
		height:20px;
		width:20px;
		outline:none;
	}
	
	 .chbx {
		background-color:purple;
	}